
<?php

	// Elementor `footer` location
	if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) {
		get_template_part( 'template-parts/footer/footer' );
	}

?>

<?php if ( ryenking_get_theme_mod( 'arrow_link' ) ) : ?>

	<a class="ptf-arrow-link" href="<?php echo esc_url( ryenking_get_theme_mod( 'arrow_link' ) ); ?>"><svg xmlns="http://www.w3.org/2000/svg" width="38" height="37"><path fill="currentColor" fill-rule="nonzero" d="M7.6 0v3.7h23.921L0 34.392 2.679 37 34.2 6.309V29.6H38V0z"/></svg></a>

<?php endif; ?>

<?php wp_footer(); ?>
<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>