<?php

/**
 * @author: paul_tf
 * @version: 1.0.0
 */

/**
 * Add Navbar Offset
 */
add_action( 'elementor/element/section/section_typo/after_section_end', function( $section, $args ) {

	$section->start_controls_section(
		'section_main_offset', [
			'label' => esc_html__( 'Main Offset', 'ryen-king' ),
			'tab' => \Elementor\Controls_Manager::TAB_STYLE,
		]
	);

	$section->add_control(
		'main_offset', [
			'label' => esc_html__( 'Main Offset', 'ryen-king' ),
			'type' => Elementor\Controls_Manager::SWITCHER,
			'return_value' => 'has-main-offset',
			'prefix_class' => ''
		]
	);

	$section->add_control(
		'main_offset_n', [
			'label' => esc_html__( 'Main Offset (Negative)', 'ryen-king' ),
			'type' => Elementor\Controls_Manager::SWITCHER,
			'return_value' => 'has-main-offset-n',
			'prefix_class' => ''
		]
	);

	$section->end_controls_section();

}, 10, 2 );

/**
 * Include
 */
if ( defined( 'ELEMENTOR_VERSION' ) ) {
	require_once RYENKING_REQUIRE_DIRECTORY . 'inc/elementor/column.php';
}