<?php

/**
 * @author: paul_tf
 * @version: 1.0.0
 */

?>

<article <?php post_class( 'ptf-page ptf-page--404' ); ?>>

	<div class="container p-0">

		<div class="ptf-404-icon">
			<svg xmlns="http://www.w3.org/2000/svg" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="feather feather-x" viewBox="0 0 24 24"><path d="M18 6L6 18M6 6l12 12"/></svg>
		</div>

		<h1><?php echo esc_html( ryenking_get_theme_mod( 'error_title' ) ); ?></h1>

		<p><?php echo wp_kses_post( ryenking_get_theme_mod( 'error_subtitle' ) ); ?></p>

		<a class="ptf-btn ptf-btn--primary" href="<?php echo esc_url( home_url( '/' ) ); ?>">
			<span><?php esc_html_e( 'Back to Home', 'ryen-king' ); ?></span>
			<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 32 16"><path fill="currentColor" d="M23.224 0l-1.426 1.3 6.343 5.781H0V8.92h28.141L21.798 14.7 23.224 16 32 8l-8.776-8z"/></svg>
		</a>

	</div>

</article>
<!-- /.ptf-page--404 -->