<?php

/**
 * @author: paul_tf
 * @version: 1.0.0
 */

$size = 'ryenking-991x826_crop';
$post_class = 'ptf-work ptf-work--default';
$post_class .= get_post_meta( get_the_ID(), '_is_ns_featured_post', true ) == 'yes' ? ' featured' : '';

?>

<article <?php post_class( $post_class ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="ptf-work-media">

			<a href="<?php the_permalink(); ?>">

				<?php the_post_thumbnail( $size, array( 'loading' => 'lazy' ) ); ?>

				<h3 class="ptf-work-title">
					<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
				</h3>
				<!-- /.ptf-work-title -->

			</a>

		</div>
		<!-- /.ptf-work-media -->

	<?php endif; ?>

</article>
<!-- /.ptf-work -->