/***********************************************
 * RYENKING: OTHER SCRIPTS
 ***********************************************/
(function ($) {
	'use strict';

	// Back to top
	$('.ptf-back-to-top').on('click', function (e) {
		e.preventDefault();
		setTimeout(function () {
			window.scrollTo({
				top: 0,
				behavior: 'smooth',
			});
		}, 2);
	});

	// Widget menu
	if (typeof $.fn.superclick !== 'undefined') {
		$('.widget_pages > ul, .widget_nav_menu ul.menu').superclick({
			delay: 300,
			cssArrows: false,
			animation: {
				opacity: 'show',
				height: 'show'
			},
			animationOut: {
				opacity: 'hide',
				height: 'hide'
			},
		});
	}

	// Fast click
	if (typeof FastClick === 'function') {
		FastClick.attach(document.body);
	}

	// Fitvids
	if (typeof $.fn.fitVids !== 'undefined') {
		PTFJS.body.fitVids();
	}

	// Masonry blog
	$('.masonry').ptf_masonry_grid();

})(jQuery);