<?php

/**
 * @author: paul_tf
 * @version: 1.0.0
 */

?>

<article <?php post_class( 'ptf-page ptf-page--empty' ); ?>>

	<?php if ( is_home() && current_user_can( 'publish_posts' ) ): ?>

		<p><?php esc_html_e( 'Ready to publish your first post?', 'ryen-king' ); ?></p>

		<div class="ptf-gap-30"></div>

		<a href="<?php echo esc_url( admin_url( 'post-new.php' ) ); ?>" class="ptf-btn ptf-btn--primary">
			<span><?php esc_html_e( 'Get started here', 'ryen-king' ); ?></span>
			<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 32 16"><path fill="currentColor" d="M23.224 0l-1.426 1.3 6.343 5.781H0V8.92h28.141L21.798 14.7 23.224 16 32 8l-8.776-8z"/></svg>
		</a>

	<?php elseif ( is_search() ): ?>

		<p><?php esc_html_e( 'Sorry, but nothing matched your search terms.', 'ryen-king' ); ?></p>

	<?php else: ?>

		<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for.', 'ryen-king' ); ?></p>

	<?php endif; ?>

</article>
<!-- /.ptf-page -->