<?php

/**
 * @author: paul_tf
 * @version: 1.0.0
 */

?>

<div class="ptf-post-meta ptf-post-meta--style-2">

	<dl>
		<dt class="ptf-display-1"><?php esc_html_e( 'Author', 'ryen-king' ); ?></dt>
		<dd><?php echo get_the_author(); ?></dd>
	</dl>

	<dl>
		<dt class="ptf-display-1"><?php esc_html_e( 'Date', 'ryen-king' ); ?></dt>
		<dd><time datetime="<?php the_time( 'c' ); ?>"><?php echo get_the_date(); ?></time></dd>
	</dl>


	<?php if ( ryenking_get_post_taxonomy( get_the_ID(), 'category' ) ) : ?>

		<dl class="ptf-display-1">
			<dt><?php esc_html_e( 'Categories', 'ryen-king' ); ?></dt>
			<dd><?php echo ryenking_get_post_taxonomy( get_the_ID(), 'category', ' ' ); ?></dd>
		</dl>

	<?php endif; ?>

</div>
<!-- /.ptf-post-meta -->